body{
    background: url("/img/background.jpg") no-repeat center center fixed;
}

div#what-is-luxury-image-container {
    float: right;
    padding: 2em;
}

.brand-pool {
    background: #830047;
    color: white;
    font-family: Lato;
    min-height: 100em !important;
    overflow: hidden;
}

.pyramid {
    font-family: Lato;
    text-transform: uppercase;
}

.brand-pool img {
    max-width: 100%;
}

img.brand-logo{
    max-width: 100%;
}

.brand-pool ul {
    list-style: none;
}

#what-is-luxury-image-container img {
    width: 200px;
}

.center{
    text-align: center;
}

.stretch {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.chosen img{

}

.ghost {
    opacity: 0.5;
}

.placeholder {
    min-height: 12em;
    overflow: hidden;
}

.pyramid{
    background-image:  url('../img/background-pyramid.png');
    background-repeat: no-repeat;
    background-position-x: 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
}

.hover {
    background: rgba(131, 0, 71, 0.1);
    border-radius: 3em;
}


div#placeholder1 div.brand {
    width: 16% !important;
}

div#placeholder2 div.brand {
    width: 25% !important;
}

div#placeholder3 div.brand {
    width: 52% !important;
}

div#placeholder4 div.brand {
    width: 52% !important;
}

div#placeholder5 div.brand {
    width: 52% !important;
}
